<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 6</title>
	<link rel="stylesheet" type="text/css" href="6.css">
</head>
<body>
	<div id="wrapper">
		<div class="uno">uno</div>
		<div class="dos">dos</div>
	</div>
</body>
</html>